<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.5.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/b26f269998802236efa90777520087c5/transformed/lifecycle-viewmodel-2.5.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b26f269998802236efa90777520087c5/transformed/lifecycle-viewmodel-2.5.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b26f269998802236efa90777520087c5/transformed/lifecycle-viewmodel-2.5.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.5.1/5ca998743721e06de4c4b5d48b7bbf0e73a8289b/lifecycle-viewmodel-2.5.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>